#zox-site.zox-white #zox-bot-head-wrap {
  background-color: white;
}
#zox-site.zox-white .zox-dark-hide {
  display: none;
}

#zox-site.zox-dark .zox-white-hide {
  display: none;
}
#zox-site.zox-dark #zox-bot-head-wrap {
  background: #111;
  background-color: #111 !important;
}
#zox-site.zox-dark .zox-fly-but-wrap span {
  background: white;
}
#zox-site.zox-dark .zox-nav-menu ul li a,
#zox-site.zox-dark span.zox-nav-search-but,
#zox-site.zox-dark .zox-night-mode {
  color: white;
}
#zox-site.zox-dark .zox-nav-menu ul li:hover a,
#zox-site.zox-dark span.zox-nav-search-but:hover {
  font-weight: 900;
}
#zox-site.zox-dark a:hover h2.zox-s-title2 {
  text-decoration: underline;
}
#zox-site.zox-dark #zox-foot-wrap {
  background-color: black;
}
#zox-site.zox-dark .zox-post-body a {
  color: #b89a6a !important;
}

.zox-s7 h2.zox-s-title2 {
  font-family: Microsoft JhengHei;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

p.zox-s-graph {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.zox-foot-grid {
  justify-content: center;
}
.zox-foot-grid .zox-foot-logo {
  max-width: 144px;
  margin: 0 auto;
}

h1.zox-post-title {
  font-size: 2rem;
}

.zox-div4 .zox-art-img img {
  object-fit: contain;
}

.home-cool-issue .n2-ss-layer.n2-ow,
.home-hot-video .n2-ss-layer.n2-ow {
  display: none;
}

.zox-s7 .zox-byline-wrap:before {
  background-color: white;
}

body.archive .zox-home-right-wrap,
body.home .zox-home-right-wrap {
  display: none;
}

#zox-home-body-wrap {
  grid-template-columns: 100%;
}

.zox-post-body h2 {
  font-size: 1.625rem;
}
.zox-post-body h3 {
  font-size: 1.325rem;
}
.zox-post-body .wp-block-image figcaption,
.zox-post-body .blocks-gallery-caption {
  text-align: center;
}

.single .zox-post-main-wrap {
  grid-template-columns: 100%;
}
.single .zox-post-side-wrap {
  display: none;
}
.single .zox-post-more {
  display: none;
}

body nav.zox-fly-nav-menu ul li a,
body nav.zox-fly-nav-menu ul li.menu-item-has-children:after {
  color: white;
}

.home .zox-ad-label {
  display: none;
}

.zox-post-body .uris-slider-title {
  display: none;
}

h3.zox-widget-main-title {
  text-align: center;
  width: 100%;
}

.vad-wrap {
  position: relative;
}
.vad-wrap .vad-link {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

.alm-load-more-btn {
  visibility: hidden;
}

@media screen and (max-width: 479px) {
  .sp-button {
    width: 10px !important;
    height: 10px !important;
  }

  #zox-home-widget-wrap {
    padding-top: 15px;
  }

  .zox-div3 .zox-art-grid,
.zox-div4 .zox-art-grid,
.zox-divr .zox-art-grid,
.zox-divs .zox-art-grid,
.zox-div3 .zox-widget-flex1-cont .zox-art-grid,
.zox-div4 .zox-widget-flex1-cont .zox-art-grid,
.zox-net1 .zox-divr .zox-art-grid,
.zox-net2 .zox-divr .zox-art-grid {
    grid-template-columns: auto;
  }

  .zox-bot-head-logo-main {
    margin: 0 auto;
  }
}
